/* Remove padding for #qodef-page-inner */
#qodef-page-inner {
    padding: 0;
}

/* Related post ratio */
.em-blog-list .qodef-grid-inner > .qodef-blog-item:not(:nth-child(6n-1)):not(:nth-child(6n)) .qodef-e-media-image.qodef--background {
    aspect-ratio: 1 / 1;
}

/*Blog list background black*/
.qodef-blog .em-blog-list{
	background:#000!important;
}

/* Remove border and margin for #qodef-page-content on category archive pages */
body.archive.category #qodef-page-content {
    border-top: 0;
    margin-top: 0;
}

/* Hide uppercase titles in .qodef-page-title */
.qodef-page-title .qodef-m-title .qodef--uppercase {
    display: none;
}
